CESA-2019:2077 Low CentOS 7 ntp Security Update

Support for security such as Firewalls and securing linux
Post Reply
xelalivadak
Posts: 1
Joined: 2019/09/06 18:17:05

CESA-2019:2077 Low CentOS 7 ntp Security Update

Post by xelalivadak » 2019/09/09 14:47:49

Hello,

I am unable to find the fixes for the recently announced CVEs'
CVE-2018-12327
CVE-2018-18520
CVE-2018-15857
CVE-2018-16866
CVE-2018-19788

Example- https://lists.centos.org/pipermail/cent ... 06016.html, One of the package I looking for is ntp-4.2.6p5-29.el7.centos.x86_64.rpm. Not able to find it in the CentOS repo http://mirror.centos.org/centos/7.6.181 ... /Packages/

Similarly for other updated rpms like polkit-0.112-22.el7.x86_64.rpm that was announced in https://lists.centos.org/pipermail/cent ... 06051.html.

We take updates from mirror http://mirror.centos.org/centos/7.6.1810/ .

Any help is appreciated.

Thanks in advance
AJ

User avatar
avij
Retired Moderator
Posts: 3039
Joined: 2010/12/01 19:25:52
Location: Helsinki, Finland
Contact:

Re: CESA-2019:2077 Low CentOS 7 ntp Security Update

Post by avij » 2019/09/09 14:53:21

These are part of upcoming CentOS 7.7.1908. You can get the packages already from the Continuous Release repository.

yum update --enablerepo=cr

Post Reply

Return to “CentOS 7 - Security Support”